<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<user-db>
    <creationTime>1362497964876</creationTime>
    <lastModified>1368126817763</lastModified>
    <users>
        <user>
            <properties/>
            <active>true</active>
            <admin>false</admin>
            <creationDate>1362497964930</creationDate>
            <displayName>SCM Anonymous</displayName>
            <mail>scm-anonymous@scm-manager.com</mail>
            <name>anonymous</name>
            <type>xml</type>
        </user>
        <user>
            <properties/>
            <active>true</active>
            <admin>true</admin>
            <creationDate>1362497964901</creationDate>
            <displayName>SCM Administrator</displayName>
            <lastModified>1368126817763</lastModified>
            <mail>scm-admin@scm-manager.com</mail>
            <name>scmadmin</name>
            <password>ff8f5c593a01f9fcd3ed48b09a4b013e8d8f3be7</password>
            <type>xml</type>
        </user>
    </users>
</user-db>
